@charset "Shift_JIS";

/* ------------------
---------------------

shoplist

---------------------
------------------ */

.shoplist .searchBox {
	height:24px;
	border:2px solid #C00212;
	background:url(../images/shopsearch/searchBoxBg.png) repeat-x 0% 50%;
	padding:7px 44px;
	margin-bottom:20px;
}
.shoplist .searchBox dl {
	height:24px;
	float:left;
	padding-right:10px;
}
.shoplist .searchBox dl dt {
	float:left;
	padding-right:5px;
}
.shoplist .searchBox dl dd {
	font-size:12px;
	line-height:16px;
	text-align:left;
	float:left;
	padding:2px 0;
}
.shoplist .searchBox dl.name {
	width:290px;
}
.shoplist .searchBox dl.name dt {
	width:134px;
}
.shoplist .searchBox dl.name dd {
	width:150px;
}
.shoplist .searchBox dl.post {
	width:200px;
}
.shoplist .searchBox dl.post dt {
	width:74px;
}
.shoplist .searchBox dl.post dd {
	width:120px;
}
.shoplist .searchBox dl.pref {
	width:216px;
}
.shoplist .searchBox dl.pref dt {
	width:119px;
}
.shoplist .searchBox dl.pref dd {
	width:90px;
}
.shoplist .searchBox .btn {
	width:104px;
	float:left;
	padding-left:10px;
}
.shoplist .areaBox {
	text-align:left;
	border:1px solid #CCCCCC;
	background:url(../images/shopsearch/mapBg.png) no-repeat 50% 0%;
	padding:15px;
	overflow:hidden;
	zoom:1;
}
.shoplist .areaBox select {
	width:126px;
	margin:0 0 5px 5px;
}
.shoplist .areaBox h2 {
	width:270px;
	height:172px;
	float:left;
	padding:0px 160px 0px 0px;
}
.shoplist .areaBox dl dt {
	height:26px;
	padding-bottom:5px;
}
.shoplist .areaBox .hokkaido {
	width:260px;
	height:60px;
	float:left;
	padding:50px 0 0 0;
}
.shoplist .areaBox .leftBox {
	width:620px;
	float:left;
	clear:both;
}
.shoplist .areaBox .leftBox .hokuriku {
	width:280px;
	height:136px;
	padding:0px 0 0px 270px;
}
.shoplist .areaBox .leftBox .chugoku {
	width:280px;
	height:114px;
	padding:0px 0 20px 158px;
}
.shoplist .areaBox .leftBox .kyusyu {
	width:280px;
	padding:0px 0px 20px 9px;
	float:left;
}
.shoplist .areaBox .leftBox .kinki {
	width:280px;
	padding:67px 0px 0px 0px;
	float:right;
}
.shoplist .areaBox .rightBox {
	width:270px;
	float:right;
	padding-top:9px;
}
.shoplist .areaBox .rightBox dl {
	padding-bottom:20px;
}
.shoplist select {
font-size:12px;
}